{% extends "base/baseadmin.html" %}

{% block title %}
  Crear ruta
{% endblock title %}

{% block content %}
<div class="container text-center">
  <h1>Crear ruta:</h1>

<form action="" method="post" class="form mt-3">  {% csrf_token %}
  {{ form.as_p }}
        <div class="text-center">
  <button type="submit" class="btn btn-outline-dark">Crear ruta</button>
        <a href="{% url 'core:list_routes' %}" class="btn btn-outline-dark">Cancelar</a>
    </form>
  </div>
</div>
{% endblock content %}